<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/20/2019
//
include ("check_session.php");

$query = "SHOW TABLES LIKE '" . BWB_TABLE_PREFIX . "bat_login';";
$result = $bwb_dbh->query($query);
$cnt = $result->rowCount();
if ($cnt > 0)	{
	$query = "SELECT * FROM " . BWB_TABLE_PREFIX . "bat_login";
	$result = $bwb_dbh->query($query);
	$cnt = $result->rowCount();
}
echo $cnt;
?>